Subject: bug#22715: 25.0.91; Point randomly jumps during key entry

From: Joakim Jalap <[email-masked]>
Date: Wed, 17 Feb 2016 10:26:45 +0100

FWIW, this happens to me too. Usually in c-mode, since that's what I
work with. I *think* I have seen a tendency for point to jump to
beginning-of-defun quite a lot of the time.

Joakim